:root {
  --backround: #c0bebb;
  --geniki: "Open Sans", sans-serif;
  --black: black;
  --white: white;
  --allo: #776d6d;
}

.body {
  background-color: var(--backround);
  font-family: var(--geniki);
  color: var(--black);
  font-weight: 400;
}

.logo {
  z-index: 200;
  opacity: 0;
  position: fixed;
  top: 50px;
  left: 44px;
}

.image-2 {
  width: 200px;
}

.kypselia {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.title {
  width: 100%;
  margin-bottom: 21px;
  font-size: 40px;
  font-weight: 300;
}

.menuolo {
  z-index: 1000;
  background-color: #353535;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.butmenu {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 45px;
  font-weight: 400;
  line-height: 45px;
  text-decoration: none;
}

.social {
  z-index: 500;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  opacity: 1;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: fixed;
  inset: auto auto 47px 35px;
}

.slink {
  justify-content: center;
  align-items: center;
  width: 25px;
  display: flex;
}

.slink.ins {
  width: 35px;
}

.image-5 {
  padding: 5px;
}

.menu-2 {
  z-index: 200000;
  opacity: 0;
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
  position: fixed;
  inset: 6px 152px auto auto;
}

.buttona1 {
  background-color: #2d2188;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.buttona1.out {
  z-index: 49000;
  background-color: #0000;
  background-image: none;
  height: 100%;
  display: block;
  position: absolute;
}

.buttona1.in {
  z-index: 50000;
  background-color: #0000;
}

.string-2 {
  background-color: var(--black);
  border-radius: 50px;
  width: 6px;
  height: 6px;
  margin-bottom: 6px;
}

.logopurplesheep {
  z-index: 20000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 15px;
  height: auto;
  display: flex;
  position: fixed;
  inset: auto auto 147px 5px;
}

.link-block-8 {
  position: relative;
}

.design {
  color: #ada79a;
  width: 90px;
  font-family: Roboto;
  font-size: 10px;
  font-weight: 500;
  position: absolute;
  top: -58px;
  left: -38px;
  transform: rotate(-90deg);
}

.purplesheeplogo {
  width: 20px;
}

.popup-overlay {
  z-index: 540000;
  color: var(--white);
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: auto;
  padding-top: 14px;
  padding-bottom: 14px;
  display: none;
  position: fixed;
  inset: auto 0% 15% auto;
}

.cookiein {
  margin-left: 10px;
  margin-right: 3px;
  display: flex;
}

.text-block-7 {
  font-family: Roboto;
  font-size: 12px;
  line-height: 14px;
}

.link-2 {
  color: #000;
  background-color: #ecd905;
  padding-left: 11px;
  padding-right: 11px;
  font-weight: 700;
  text-decoration: none;
}

.button-3 {
  color: #fff;
  background-color: #0000;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: Roboto;
  font-size: 30px;
  font-weight: 500;
  display: flex;
}

.button-3:hover {
  background-color: #fbff00;
}

.pardiv {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 49px;
  display: block;
  position: relative;
}

.out {
  z-index: 300000;
  background-color: #f3eeea;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.paragraph-2 {
  margin-top: 0;
  margin-left: 15%;
  margin-right: 15%;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.section-3 {
  margin-bottom: 100px;
}

.section-3.cook {
  margin-bottom: 0;
  padding-bottom: 13%;
}

.section-4 {
  height: 190px;
}

.cover {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.photoprotes {
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
  position: relative;
}

.pica {
  background-color: #000;
  background-image: linear-gradient(#3a382942, #3a382942), url('../images/DSC_1153.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 45%;
  padding-top: 70%;
  display: flex;
  position: absolute;
  inset: auto auto auto -1%;
  transform: rotate(-15deg);
}

.first-title {
  z-index: 7;
  color: var(--white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2vw;
  font-weight: 200;
  line-height: 1;
  position: fixed;
}

.picb {
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 45%;
  padding-top: 70%;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.cova {
  background-color: var(--allo);
  width: 100%;
  height: auto;
  padding-top: 73px;
}

.cova.texto {
  padding-top: 325px;
  padding-bottom: 325px;
}

.cova.firsto {
  background-color: #776d6d00;
  padding-top: 165px;
  padding-bottom: 165px;
}

.olo {
  display: block;
  position: relative;
}

.scrollolo {
  width: 100%;
  height: 100svh;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: visible;
}

.studios {
  opacity: 0;
  color: var(--white);
  margin-top: -30px;
  margin-bottom: 0;
  font-size: 4vw;
  font-weight: 400;
  line-height: 100%;
  position: absolute;
  top: 50%;
}

.text {
  z-index: 5;
  padding-left: 28%;
  padding-right: 28%;
  position: relative;
}

.text.firts {
  padding-left: 4%;
}

.heading {
  color: var(--white);
  margin-bottom: 27px;
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
}

.heading.gr.svv {
  display: none;
}

.animation {
  text-align: center;
  position: relative;
}

.hermo {
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.scrollhermoup {
  background-color: #000;
  width: 100%;
  position: sticky;
  top: 0;
}

.photoherm {
  z-index: 4;
  background-color: #0000;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.book {
  z-index: 1030000;
  color: var(--white);
  background-color: #353535;
  border-radius: 13px;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 50px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: 22px 0% auto auto;
}

.text-block-8 {
  font-size: 20px;
}

.verybig {
  color: var(--white);
  text-align: center;
  font-size: 8vw;
  font-weight: 400;
  line-height: 1.1;
}

.map {
  height: 900px;
  position: relative;
}

.dieyt {
  justify-content: center;
  display: flex;
}

.adsola {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 254px;
  margin-bottom: 254px;
  display: flex;
  position: relative;
}

.dieuthinsi {
  text-align: center;
  margin-bottom: 27px;
  font-size: 24px;
  line-height: 1.4;
}

.telem {
  color: #000;
  text-align: center;
  width: 100%;
  margin-bottom: 18px;
  font-size: 24px;
  line-height: 1.4;
  text-decoration: none;
}

.mapes {
  background-color: #1d1d1d;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
}

.booktelephone {
  z-index: 8000;
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  opacity: 1;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 40px;
  display: flex;
  position: fixed;
  inset: auto 6px 42px auto;
}

.telephone {
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
  position: relative;
}

.aeoliadieu, .bold-text {
  font-weight: 400;
}

.accordion-item-trigger {
  justify-content: flex-start;
  display: flex;
}

.button {
  z-index: 20;
  cursor: pointer;
  border: 1px solid #fff;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  padding: 10px 38px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.more {
  color: var(--white);
  font-size: 20px;
}

.imageslide {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.swiper-slide {
  cursor: grab;
  background-color: #0000;
  height: 100%;
}

.swiper-slide.asvo {
  display: none;
}

.picbackround {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 60%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.swiper-container {
  cursor: grab;
  display: block;
}

.hideee {
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.b1 {
  width: 40%;
  padding-top: 40%;
  text-decoration: none;
  position: relative;
}

.heading-2 {
  color: #fff;
  margin-top: -21px;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 300;
  line-height: 37px;
  position: absolute;
  top: 50%;
  left: -106px;
}

.kyriokeimeno {
  padding: 10% 29% 198px;
}

.kyriokeimeno.syr {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 9%;
  padding-right: 9%;
  display: flex;
}

.titles {
  color: var(--black);
  margin-bottom: 30px;
  font-weight: 300;
}

.titles.domat {
  margin-bottom: 10px;
}

.titles.appp {
  font-family: Tinos, sans-serif;
  font-weight: 400;
}

.maintext {
  color: var(--black);
  max-width: 70ch;
  font-size: 20px;
  font-weight: 400;
  line-height: 38px;
  position: relative;
}

.maintext.facilities2 {
  column-count: 2;
  flex-direction: row;
  justify-content: center;
  column-gap: 71px;
  margin-top: 0;
  display: block;
}

.maintext.wh {
  color: var(--white);
  text-align: center;
}

.maintext.aa {
  color: var(--black);
  font-size: 2.7vw;
  font-weight: 400;
  line-height: 1.2;
}

.maintext.white {
  color: var(--white);
}

.textinside {
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.textinside.syrrrrr {
  width: 65%;
}

.textinside.syrrrrr.svv {
  display: none;
}

.olatabuttons {
  margin-top: 136px;
}

.gridsuites {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: grid;
  position: relative;
}

.gridsuites._4 {
  margin-top: 50%;
  position: relative;
}

.gridsuites.proti {
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-flow: row;
  justify-content: flex-start;
  place-items: center stretch;
  display: flex;
}

.titloideuteroi {
  margin-bottom: 39px;
  padding-left: 51px;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.1;
}

.titloideuteroi.appa {
  margin-top: 34px;
  margin-bottom: 20px;
}

.picbutton {
  background-color: var(--black);
  border-radius: 20px;
  width: 100%;
  padding-top: 61%;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.picbutton.appart {
  padding-top: 54%;
  display: block;
}

.picbutton.pro {
  padding-top: 97%;
}

.piccenter {
  opacity: .81;
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.piccenter.apppp {
  opacity: .7;
}

.heading-3 {
  color: var(--white);
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2vw;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
  bottom: auto;
  left: auto;
  right: auto;
}

.heading-3.appp {
  margin-top: -3%;
}

.perigrafi {
  color: var(--white);
  text-align: center;
  width: 100%;
  font-size: 1.3vw;
  line-height: 1.4;
  position: relative;
}

.paroxes {
  margin-top: 67px;
  margin-bottom: 30px;
  font-weight: 400;
}

.buttonsst {
  background-color: var(--black);
  color: var(--white);
  border-radius: 20px;
  width: 100%;
  padding-top: 113%;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.pano {
  height: 20vh;
}

.picorthies {
  width: 49.7%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.picorthies.right {
  inset: 0% 0% auto auto;
}

.perigrafesdom {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 26px;
  font-weight: 400;
  position: relative;
}

.syrosin {
  justify-content: center;
  display: flex;
}

.icsyroskai {
  width: 60%;
  padding-top: 39%;
  position: relative;
}

.imgs {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.picgridsyros {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 80vw;
  padding-top: 86px;
  padding-bottom: 86px;
  display: grid;
  position: relative;
}

.image-12 {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.picsyrolew {
  width: 100%;
  padding-top: 105%;
  position: relative;
}

.picsyrolew.bi {
  padding-top: 156%;
}

.picsyrolew.megasgislos {
  padding-top: 131%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
  position: relative;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.heading-4 {
  font-size: 120px;
  font-weight: 400;
  line-height: 1;
}

.heading-5 {
  font-weight: 400;
}

.button-4 {
  background-color: var(--black);
  margin-top: 40px;
}

.pin {
  justify-content: flex-start;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
  position: relative;
}

.image-13 {
  width: 25px;
}

.keys {
  opacity: 0;
  position: fixed;
}

.kookey {
  font-size: 25px;
  font-weight: 600;
  line-height: 25px;
  position: fixed;
}

.politiki {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  position: fixed;
  inset: auto 7px 171px auto;
  transform: rotate(-90deg);
}

.politiki.sv {
  display: none;
}

.picc {
  background-image: linear-gradient(#00000029, #00000029), url('../images/001.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 20px;
  width: 45%;
  padding-top: 70%;
  position: absolute;
  inset: 25% -6% auto auto;
  transform: rotate(26deg);
}

.firstan {
  width: 100%;
  height: 150vh;
}

.accomo {
  width: 100%;
  position: relative;
}

.grid2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-bottom: 100px;
  display: grid;
  position: relative;
}

.textosyros {
  z-index: 6;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.background-video {
  z-index: 7;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.anin {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.esomesa {
  grid-column-gap: 1.4%;
  grid-row-gap: 1.4%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.syros {
  z-index: 1;
  opacity: .63;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.tainia {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  flex-flow: column;
  display: flex;
  position: relative;
}

.titloi {
  flex-flow: column;
  margin-top: 21%;
  margin-bottom: 88px;
  padding-left: 18%;
  padding-right: 18%;
  display: flex;
  position: relative;
}

.booking {
  z-index: 80;
  position: fixed;
  inset: auto 8% 0% auto;
}

.image-14 {
  width: 120px;
  position: relative;
}

.rentacar {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  background-color: var(--allo);
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 25px;
  margin-bottom: 25px;
  padding-left: 46px;
  padding-right: 46px;
  display: flex;
  position: relative;
}

.rentacar._3 {
  padding-top: 17px;
  padding-bottom: 17px;
}

.image-15 {
  width: 350px;
  position: relative;
}

.enoikiasi {
  border: 1px solid var(--white);
  color: var(--white);
  background-color: #3898ec00;
  border-radius: 80px;
  padding: 18px 25px;
  font-size: 20px;
  line-height: 1;
  position: relative;
}

.picccca {
  width: 300px;
  height: 300px;
  position: relative;
}

.rents {
  position: relative;
}

.picof {
  width: 100%;
  margin-top: 38px;
  padding-top: 60%;
  position: relative;
}

.image-16 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

@media screen and (max-width: 991px) {
  .logo {
    opacity: 0;
    top: 9px;
    left: 13px;
  }

  .title.text {
    font-size: 35px;
  }

  .butmenu {
    margin-top: 13px;
    margin-bottom: 13px;
    font-size: 24px;
    line-height: 24px;
  }

  .menu-2 {
    top: 7px;
  }

  .section-3.cook {
    padding-bottom: 17%;
  }

  .photoprotes {
    width: 70%;
  }

  .pica {
    width: 60%;
    padding-top: 83%;
  }

  .first-title {
    font-size: 4vw;
    font-weight: 300;
  }

  .picb {
    width: 60%;
    padding-top: 83%;
  }

  .cova.texto {
    padding-top: 175px;
    padding-bottom: 175px;
  }

  .studios {
    font-size: 6vw;
  }

  .text {
    padding-left: 21%;
    padding-right: 17%;
  }

  .text-block-8 {
    font-size: 17px;
  }

  .booktelephone {
    width: 110px;
    height: 110px;
    bottom: -12px;
  }

  .heading-2 {
    text-align: center;
    width: 100%;
    margin-top: 91px;
    font-size: 30px;
    line-height: 35px;
    inset: auto auto -48px 0%;
  }

  .kyriokeimeno {
    padding-top: 18%;
    padding-left: 17%;
    padding-right: 17%;
  }

  .titles {
    margin-top: -6px;
    font-size: 30px;
    line-height: 38px;
  }

  .maintext.facilities2 {
    column-count: 1;
  }

  .maintext.wh {
    padding-left: 38px;
    padding-right: 38px;
  }

  .maintext.aa {
    font-size: 3.5vw;
  }

  .textinside.syrrrrr {
    width: 75%;
  }

  .titloideuteroi {
    font-size: 27px;
  }

  .heading-3 {
    font-size: 3vw;
  }

  .perigrafi {
    font-size: 2.1vw;
    font-weight: 400;
  }

  .picorthies {
    width: 49.5%;
  }

  .icsyroskai {
    width: 70%;
    padding-top: 48%;
  }

  .picgridsyros {
    grid-template-columns: 1fr 1fr;
    width: 90vw;
  }

  .picsyrolew.kon {
    padding-top: 69%;
  }

  .picsyrolew.bi.konn {
    padding-top: 64%;
  }

  .politiki {
    font-size: 14px;
    bottom: 23%;
    right: 8px;
  }

  .picc {
    width: 60%;
    padding-top: 83%;
  }

  .esomesa {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .titloi {
    margin-top: 31%;
  }

  .booking {
    right: 18%;
  }

  .image-14 {
    width: 80px;
  }

  .rentacar {
    grid-column-gap: 2%;
    grid-row-gap: 2%;
  }

  .enoikiasi {
    text-align: center;
    font-size: 17px;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    top: 26px;
    left: 33px;
  }

  .image-2 {
    width: 150px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    text-align: center;
    margin-bottom: 14px;
    font-size: 30px;
    line-height: 40px;
  }

  .title.text {
    text-align: left;
    font-size: 28px;
  }

  .butmenu {
    margin-top: 11px;
    margin-bottom: 11px;
    font-size: 20px;
    line-height: 20px;
  }

  .social {
    bottom: 32px;
  }

  .slink {
    width: 24px;
  }

  .slink.ins {
    width: 35px;
  }

  .menu-2 {
    width: 70px;
    top: 0;
    right: 0;
  }

  .pardiv {
    margin-top: 34px;
  }

  .section-4 {
    height: 130px;
  }

  .cova {
    padding-top: 56px;
  }

  .cova.texto {
    padding-top: 116px;
    padding-bottom: 116px;
  }

  .studios {
    margin-top: -19px;
  }

  .text-block-8 {
    font-size: 16px;
  }

  .verybig {
    font-size: 9vw;
  }

  .booktelephone {
    width: 100px;
    height: 100px;
  }

  .telephone {
    width: 30px;
    height: 30px;
  }

  .accordion-item-trigger {
    margin-top: 25px;
  }

  .heading-2 {
    margin-top: 65px;
    font-size: 28px;
    line-height: 30px;
  }

  .kyriokeimeno {
    padding-top: 25%;
    padding-bottom: 149px;
  }

  .kyriokeimeno.syr {
    padding-left: 3%;
    padding-right: 3%;
  }

  .textinside {
    margin-top: 15px;
  }

  .textinside.syrrrrr {
    width: 80%;
  }

  .gridsuites {
    flex-flow: column;
  }

  .titloideuteroi {
    padding-left: 16px;
    font-size: 27px;
  }

  .picbutton {
    padding-top: 70%;
  }

  .heading-3 {
    font-size: 3.5vw;
  }

  .perigrafi {
    margin-top: 0%;
  }

  .icsyroskai {
    width: 80%;
    padding-top: 54%;
  }

  .politiki {
    font-size: 12px;
    bottom: 9%;
    right: 1px;
  }

  .picc {
    top: 33%;
  }

  .esomesa {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
  }

  .titloi {
    margin-top: 40%;
  }

  .booking {
    right: 22%;
  }

  .rentacar {
    flex-flow: column wrap;
    padding-top: 16px;
    padding-bottom: 49px;
  }

  .rentacar._3 {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    flex-flow: column-reverse wrap;
    padding-top: 24px;
  }

  .image-15 {
    width: 300px;
  }

  .enoikiasi {
    font-size: 17px;
  }

  .picccca {
    width: 200px;
    height: 200px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    top: 23px;
    left: 11px;
  }

  .image-2 {
    width: 150px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    font-size: 30px;
  }

  .title.text {
    line-height: 35px;
  }

  .butmenu {
    margin-bottom: 24px;
    font-size: 23px;
    line-height: 23px;
  }

  .social {
    opacity: 0;
    inset: auto 5px 19px auto;
  }

  .menu-2 {
    top: 0;
    right: 0;
  }

  .string-2 {
    width: 6px;
  }

  .logopurplesheep {
    bottom: 90px;
    left: auto;
    right: 5px;
  }

  .popup-overlay {
    width: 250px;
  }

  .pardiv {
    margin-top: 38px;
    display: block;
  }

  .paragraph-2 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .section-3.cook {
    padding-bottom: 29%;
  }

  .photoprotes {
    width: 90%;
  }

  .pica {
    width: 70%;
    padding-top: 95%;
    top: 50%;
  }

  .first-title {
    font-size: 5vw;
  }

  .picb {
    width: 70%;
    padding-top: 95%;
  }

  .cova {
    padding-top: 15px;
  }

  .cova.texto {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .studios {
    margin-top: -13px;
    font-size: 9vw;
  }

  .text {
    padding-left: 11%;
    padding-right: 11%;
  }

  .heading {
    font-size: 30px;
  }

  .book {
    inset: auto auto 0% 0%;
  }

  .verybig {
    font-size: 10vw;
  }

  .telem {
    font-size: 22px;
  }

  .booktelephone {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    width: auto;
    height: auto;
    bottom: 61px;
    left: 6px;
    right: auto;
  }

  .telephone {
    width: 25px;
  }

  .accordion-item-trigger {
    margin-top: 31px;
  }

  .picbackround {
    padding-top: 83%;
  }

  .b1 {
    width: 50%;
    padding-top: 50%;
  }

  .heading-2 {
    margin-top: 10px;
    top: auto;
  }

  .kyriokeimeno {
    padding-top: 42%;
    padding-left: 9%;
    padding-right: 9%;
  }

  .kyriokeimeno.syr {
    padding-left: 6%;
    padding-right: 6%;
  }

  .maintext.wh {
    padding-left: 31px;
    padding-right: 31px;
  }

  .maintext.aa {
    font-size: 6vw;
  }

  .textinside {
    margin-top: 19px;
  }

  .textinside.syrrrrr {
    width: 90%;
  }

  .gridsuites {
    grid-template-columns: 1fr;
  }

  .gridsuites._4 {
    margin-top: 0%;
  }

  .picbutton.appart {
    padding-top: 100%;
  }

  .heading-3 {
    font-size: 6vw;
  }

  .heading-3.appp {
    margin-top: -7%;
  }

  .perigrafi {
    font-size: 4vw;
  }

  .buttonsst {
    padding-top: 137%;
  }

  .pano {
    height: 25vh;
  }

  .picorthies {
    width: 49.2%;
  }

  .icsyroskai {
    width: 100%;
    padding-top: 71%;
  }

  .picgridsyros {
    grid-template-columns: 1fr;
  }

  .picsyrolew.kon {
    padding-top: 105%;
  }

  .picsyrolew.bi.konn {
    padding-top: 156%;
  }

  .pin {
    justify-content: center;
    align-items: center;
    width: 25px;
  }

  .image-13 {
    width: 20px;
  }

  .politiki {
    left: 0;
    right: auto;
  }

  .picc {
    width: 70%;
    padding-top: 95%;
    top: 14%;
    right: 0%;
  }

  .grid2 {
    grid-template-columns: 1fr;
  }

  .keno {
    font-size: 2vw;
  }

  .titloi {
    margin-top: 55%;
    padding-left: 13%;
    padding-right: 13%;
  }

  .booking {
    right: 117px;
  }

  .image-14 {
    width: 60px;
  }

  .image-15 {
    width: 90%;
  }

  .enoikiasi {
    font-size: 15px;
  }
}

@media screen and (max-width: 991px) {
  #w-node-f7cb9ea5-c5f3-a873-fce2-12b8384050e1-e9fbf724, #w-node-c6cd09e5-78eb-6004-8530-b09dd6b4beb9-e9fbf724, #w-node-_9d1acd0a-7a70-9466-d0a7-38a4facdcdf4-e9fbf724, #w-node-_60acef13-9672-066e-9618-f986203f8cf2-e9fbf726 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f7cb9ea5-c5f3-a873-fce2-12b8384050e1-e9fbf724, #w-node-c6cd09e5-78eb-6004-8530-b09dd6b4beb9-e9fbf724, #w-node-_9d1acd0a-7a70-9466-d0a7-38a4facdcdf4-e9fbf724, #w-node-_60acef13-9672-066e-9618-f986203f8cf2-e9fbf726 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


